AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 550100
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5501':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1537373966843931844/D864BCCCC1C811EC7F0AED69D1C30C678D3D9FC9/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1537373966843940006/71700050B0B2CD56C458047D94B9E605ED01B989/
    NumHeight: 1
    NumWidth: 1
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"07115\",\n  \"type\": \"Skill\",\n  \"class\": \"Rogue\"\
  ,\n  \"level\": 1,\n  \"traits\": \"Practiced.\",\n  \"wildIcons\": 1,\n  \"cycle\"\
  : \"The Innsmouth Conspiracy\"\n}"
GUID: d2cd42
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: CardCustom
Nickname: Skeptic (1)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 9.15
  posY: 3.87
  posZ: -16.73
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
